@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC:wght@200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/*反白顏色*/
::-moz-selection{  background-color: #C6A87D;  color: #fff;}
::selection{  background-color: #C6A87D;  color: #fff;}

body {
    font-family: "Noto Sans TC", sans-serif;
    letter-spacing: .1rem;
    color: #F3EFE7;
}
.main_part {max-width: 1400px;padding: 80px 0;width: 94%;}
.path{display: none;}

/*頁碼
.page strong, .page a:hover {    background: #3E3A35;}
.page li.activeN {    color: #3E3A35;}
*/

/*★★★卷軸設定↓↓↓↓↓↓↓↓↓↓↓↓*/
/* 捲軸寬度及高度 */
::-webkit-scrollbar {    background: #F3EFE7;    width: 7px;}
::-webkit-scrollbar-track-piece {    background: #F3EFE7;}

/* 滑桿顏色 */
::-webkit-scrollbar-thumb {    border-radius: 4px;    background-color:#C6A87D;}

/* 滑桿滑鼠滑入時的顏色 */
::-webkit-scrollbar-thumb:hover {    background: #C6A87D; }

/* 軌道背景底色 */
::-webkit-scrollbar-track {    box-shadow: transparent;}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*選單設定*/
/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/
.pageIndex .header_area {
    animation: showmenu 1s both;
    animation-delay: 3.6s;
    /*background: linear-gradient(#b0957dbd, #b0957d63 48%, #b0957d00);*/
    box-shadow: none;
}
.header_area {
    position: fixed;
    width: 100%;
    background: transparent;
    transition: all 0.3s cubic-bezier(0.73, 0.08, 0.11, 0.99);
    padding: 0;
}
.main_header_area .container {    max-width: 95%;}

/*下滑*/
.header_area.sticky {
    background: #ffffffd4;
    backdrop-filter: blur(10px);
}

@keyframes showmenu{
	0%{opacity: 0;}
	100%{opacity: 1;}
}

/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/
.tp_links{display: none;}


/*電腦LOGO
.nav-brand {}
*/
.navigation {
    grid-template-columns: 250px 1fr;
}

.nav-header {
    max-width: 250px;
    transition: all .3s;
    padding: 30px 0 3px;
}

.pageIndex .nav-brand img {
    max-width: 100%;
    filter: contrast(0) brightness(100);
}

.sticky .nav-brand img {
    max-width: 100%;
    filter: none;
}

/*手機LOGO
.nav-brand-m {}
*/

/*下滑*/
.header_area.sticky .nav-header { max-width: 150px; padding: 10px 0 3px;}

/*第一層*/
.stellarnav > ul > li > a {
    transition: all 0.3s;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.05em;
    padding: 0 11px;
}
.stellarnav > ul > li:hover > a{color: #ffffff;}

.sticky .stellarnav>ul>li>a {
    color: #3E3A35;
}

/*下拉線條箭頭*/
.stellarnav li.has-sub>a:after {
    position: absolute;
    top: 38%;
    right: 5px;
    height: 7px;
    width: 7px;
    display: block;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: transparent #ddd #ddd transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*第二層*/
.stellarnav ul ul {    background: transparent;}
.stellarnav li li:hover {    background-color: #e6ded3e6;}
.stellarnav li li {
    border: none;
    background-color: #e6ded38f;
    backdrop-filter: saturate(180%) blur(10px);
    -webkit-backdrop-filter: saturate(180%) blur(10px);
    border-bottom: 1px  #e6ded38f solid;
}
.stellarnav li li > a, .stellarnav li li.has-sub > a {
    padding: 10px;
    transition: all 0.3s;
    color: #F3EFE7;
}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{color: #ADA17E;	padding-left:10px;border-color:#ADA17E ;}
.stellarnav li li:hover > a, .stellarnav li li.has-sub:hover > a {
    color: #fff;
    padding-left: 15px;
}

/*下拉第二層箭頭
.stellarnav li li.has-sub > a:after {
    position: absolute;
    top: 38%;
    right: 5px;
    height: 7px;
    width: 7px;
    display: block;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: transparent var(--MainCOlor) var(--MainCOlor) transparent;
    -webkit-transform: rotate(315deg);
    transform: rotate(315deg);
}
*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 大圖 */

/*預設解除背景輪播*/

#content_main {
    margin: 0;
    overflow: visible;
    min-height: 160vh;
}

.bannerindex {
    position: static;
    height: auto;
}

.bannerindex .swiper-banner {
    position: static;
    margin: 0;
    height: auto;
}

.pageIndex .bannerindex {
    position: relative;
    height: auto;
}

.pageIndex .swiper-banner {
    position: static;
    margin: 0;
    height: auto;
}

/* .swiper-slide img {height: auto;} */

.pageIndex .swiper-banner .swiper-slide img {
    aspect-ratio: 2000/1000;
    object-fit: cover;

}

.pageIndex .bannerindex .swiper-banner .swiper-slide {
    position: relative;
}

.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(1):before,
.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(1):after,
.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(2):before,
.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(2):after{
    content: '';
    position: absolute;
    width: 100%;
    height: unset;
    aspect-ratio: 880/120;
    background-size: contain;
    max-width: 880px;
    z-index: 100;
    filter: drop-shadow(2px 4px 6px #42424244);
}

.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(1):before,
.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(1):after {
    right: 20%;
    bottom: 22%;
    left: 25%;
    transform: translateX(-50%) translateY(-50%);
}

.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(1):before {
    background-image: url(https://pic03.eapple.com.tw/jm1928/01cover-1a.png);
}

.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(1):after{
    background-image: url(https://pic03.eapple.com.tw/jm1928/01cover-1b.png), url(https://pic03.eapple.com.tw/jm1928/01cover-1c.png);
}

.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(1):before {
    animation: ani_BtoT_center_clip 4s 0s both;
}

.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(1):after {
    animation: ani_TtoB_center_clip 4s 0s both;
}

.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(2):before,
.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(2):after {
    right: 50%;
    bottom: 20%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(2):before {
    background-image: url(https://pic03.eapple.com.tw/jm1928/02cover-1a.png);
}


.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(2):after {
    background-image: url(https://pic03.eapple.com.tw/jm1928/02cover-1b.png), url(https://pic03.eapple.com.tw/jm1928/02cover-1c.png);
}



.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(2):before {
    animation: ani_BtoT_center_clip 4s 0s both;
}

.pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(2):after {
    animation: ani_TtoB_center_clip 4s 0s both;
}




@keyframes ani_BtoT_center_clip {
    0% {
        clip-path: inset(100% 0 0 0);
        opacity: 0;
        transform: translateX(-50%) translateY(-80%);

    }

    100% {
        clip-path: inset(0 0 0 0);
        opacity: 1;
        transform: translateX(-50%) translateY(-50%);


    }
}


@keyframes ani_TtoB_center_clip {
    0% {
        clip-path: inset(0 0 100% 0);
        opacity: 0;
        transform: translateX(-50%) translateY(-20%);

    }

    100% {
        clip-path: inset(0 0 0 0);
        opacity: 1;
        transform: translateX(-50%) translateY(-50%);


    }
}


@keyframes ani_BtoT_clip {
    0% {
        clip-path: inset(100% 0 0 0);
        opacity: 0;
        transform: translateY(-80%);

    }

    100% {
        clip-path: inset(0 0 0 0);
        opacity: 1;
        transform: translateY(-50%);


    }
}


@keyframes ani_TtoB_clip {
    0% {
        clip-path: inset(0 0 100% 0);
        opacity: 0;
        transform: translateY(-20%);

    }

    100% {
        clip-path: inset(0 0 0 0);
        opacity: 1;
        transform: translateY(-50%);


    }
}

@media screen and (max-width: 1440px) {
    .pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(1):before,
    .pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(1):after,
    .pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(2):before,
    .pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(2):after{
    content: '';
    position: absolute;
    width: 100%;
    height: unset;
    aspect-ratio: 600/80;
    background-size: contain;
    max-width: 600px;
    z-index: 100;
    filter: drop-shadow(2px 4px 6px #42424244);
    }
}

@media screen and (max-width: 1024px) {
    .pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(1):before,
    .pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(1):after,
    .pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(2):before,
    .pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(2):after{
    content: '';
    position: absolute;
    width: 100%;
    height: unset;
    aspect-ratio: 500/60;
    background-size: contain;
    max-width: 500px;
    z-index: 100;
    filter: drop-shadow(2px 4px 6px #42424244);
    }

    .pageIndex .swiper-wrapper .swiper-slide img {
        object-fit: cover;
    }
}

@media screen and (max-width: 768px) {
    .pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(1):before,
    .pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(1):after,
    .pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(2):before,
    .pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(2):after{
    content: '';
    position: absolute;
    width: 100%;
    height: unset;
    aspect-ratio: 500/60;
    background-size: contain;
    max-width: 500px;
    z-index: 100;
    filter: drop-shadow(2px 4px 6px #42424244);
    }

    .pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(1):before, 
    .pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(1):after{
        left: 50%;
    }  
    .pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(2):before,
    .pageIndex .swiper-wrapper .swiper-slide.swiper-slide-active:nth-child(2):after {
        left: 50%;
    }

    .pageIndex .swiper-banner .swiper-slide img {
        aspect-ratio: 9/14;
    }



}

@media screen and (max-width: 476px) {

    .pageIndex .swiper-wrapper .swiper-slide:nth-of-type(1):before,
    .pageIndex .swiper-wrapper .swiper-slide:nth-of-type(1):after {}


}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* FOOTER */
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
.footer .center {max-width: 1800px;width: 94%;}
.privacyLinks a {padding: 0 10px;}
/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
.footer {background: #E6DED3; padding: 40px 0 0;}
.footer_info {grid-gap: 50px;padding-right: 0;}
.footer_info ul {display: flex;justify-content: space-between;}
.footer_info li:nth-child(1) {display: flex;flex-direction: column;}
.footer_info li p.line{order: 5;}
.footer_info li p,.footer_info li p a{color: #3E3A35;}
.footer_logo { max-width: 220px;}
.footer_menu a {background: transparent;border: none;color: #3E3A35; font-size: 14px;transition: all .5s;}
.footer_menu a:hover {background: #C6A87D;}
.footer_info li p.mail {display: none;}

.box_link{display: none;}
.copy{border-top: 1px #7a5a3a36 solid;}
.copy,.copy a{color: #7A5A3A; font-size: 10px; transition: all .5s;}
.copy {padding: 30px 0; margin-top: 50px;}
.copy a:hover{color: #fff;}


@media screen and (max-width: 1400px){
	.footer_info ul {flex-direction: column;}
}
@media screen and (max-width: 1024px){
	.footer_logo {margin: 0 auto;}
	.footer_info {grid-template-columns: 1fr;grid-gap: 20px;text-align: center;}
}
@media screen and (max-width: 768px){
	.footer_info{padding: 0;}
}
@media screen and (max-width: 500px){
	.footer_logo {max-width: 220px;}
	.footer_menu a{font-size: 12px;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*top按鈕*/
#to_top {left: auto;right: 20px;bottom: 16px;width: 42px;height: 42px;padding-top: 8px;color: #fff;
    box-shadow: none;background: #BEB7AD;border-radius: 16px;font-size: 10px;font-weight: bold;}
#to_top i.top {height: 13px;}
#to_top i:before, #to_top i:after {background: #fff;}
#to_top i.top:before, #to_top i.top:after {height: 10px;width: 2px;}

@media screen and (max-width: 768px){
	#to_top {right: 15px;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*內頁BANNER 設定*/
.banner {}
.banner h5 {}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: block; }
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}
}

@media screen and (max-width: 600px) { 
}




